Counter-Strike Source ==??!! + css 4you

  • geschlossen

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Counter-Strike Source ==??!! + css 4you

    hey leute ,
    kann mir mal jemand helfen ?== ich weis , diese frage wurde bestimmt schon über 10000000000000 bei css gefragt . es geht um die server . ich hab jetz die neuste cracked version von css kann auch spielen , weil ich nen eignen patch erstellt hab und kann mich auch auf cracked server einlinken . das problem besteht aus 2 teilen . bitte helf mir !

    1. ich erstelle einen gecrackten server ja mit den commando "srcds.exe -console -pingboost 1 -game cstrike -maxplayers 20 +map de_dust " ohne "" . dann startet auch die exe und so , das sieht dann so aus ( wie mache ich ein bild hier herein ==?? ) bild in meinem profil . so , jetzt ist der server offen und man sieht ihn auch , aber wie connecte ich jetz auf einen veralteten server -.- =? ich muss ihn updaten , genau . und wie mache ich das ?? hab schon mit dem ./steam -command update -game cstrike kommando versucht aber das geht irgendwie nicht und ein torturial find ich auch nit .


    2. ich bin grade am erstellen eines css ( counter strike source ) with nonsteam , das heißt , dass man ohne cd key = ohne steam css spielen kann . die server werden auch schon alle gefunden und das ist auch gut so . dann klick ich auf verbinden und dann steht da " die version des servers stimmt nich mit ihrer version überein " . ich hab schon alles probiert , damit ich das wegbekomm . aber nichts klappt . hab steam update durchgeführt durch start der exe , ( nene klappt nicht ) hab die dateien von dem orginal kopiert und eingefügt , ( nene klappt auch nicht ) und dann hab ich noch was probiert , als ich gemerkt hatte das es nicht klappt . ich habe versucht einen server in dem orginal zu öffnen . dann musste ich nurnoch die hldsupdatetool.bin und die updater.sh ausführbar machen , aber ich wusste ( weis ) nicht wie das geht .

    Need Fast Help .

    MfG barbyboy ^^:löl: